### Method

# Handy ActionRow set_icon_name

since: 1.0

#### Declaration [src]

    void
    hdy_action_row_set_icon_name (
      HdyActionRow* self,
      const gchar* icon_name
    )

#### Description [src]

Sets the icon name for `self`.

Available since: 1.0

Sets property | `Handy.ActionRow:icon-name`

#### Parameters

`icon_name`

  Type: `const gchar*`

  The icon name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.